This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1274714 - Please build latest Claws Mail version
Please build latest Claws Mail version
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: claws-mail (Show other bugs)
23
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-23 08:20 EDT by rvcsaba
Modified: 2016-01-03 16:19 EST (History)
4 users (show)

See Also:
Fixed In Version: claws-mail-3.13.1-4.fc23 claws-mail-3.13.1-4.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-30 19:56:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rvcsaba 2015-10-23 08:20:55 EDT
Description of problem:

Please build latest version, because upstream solved my problem:

o Save temporary file in mime temporary directory when using
	  right-click/Open image instead of saving in current working
	  directory.


Version-Release number of selected component (if applicable):

claws-mail-3.12.0-1.fc23.x86_64


Expected results:

claws-mail-3.13.0-1.fc23.x86_64
Comment 1 rvcsaba 2015-11-03 16:06:26 EST
OK, I build from claws-mail-3.13.0-1.fc24.src.rpm to fc23 package, work it.
Comment 2 Fedora Update System 2015-12-18 16:33:23 EST
claws-mail-3.13.0-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-aa14be8d92
Comment 3 Fedora Update System 2015-12-18 16:33:24 EST
claws-mail-3.13.0-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9a092f35d2
Comment 4 Fedora Update System 2015-12-19 14:58:43 EST
claws-mail-3.13.0-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update claws-mail'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-aa14be8d92
Comment 5 Fedora Update System 2015-12-20 18:30:51 EST
claws-mail-3.13.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-aa14be8d92
Comment 6 Fedora Update System 2015-12-21 00:29:21 EST
claws-mail-3.13.1-1.fc22.1 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9a092f35d2
Comment 7 Fedora Update System 2015-12-21 14:32:26 EST
claws-mail-3.13.1-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-aa14be8d92
Comment 8 Fedora Update System 2015-12-21 14:45:31 EST
claws-mail-3.13.1-3.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9a092f35d2
Comment 9 Fedora Update System 2015-12-22 07:05:26 EST
claws-mail-3.13.1-4.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3a073171c3
Comment 10 Fedora Update System 2015-12-22 10:34:17 EST
claws-mail-3.13.1-3.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9a092f35d2
Comment 11 Fedora Update System 2015-12-22 19:12:02 EST
claws-mail-3.13.1-4.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-aa14be8d92
Comment 12 Fedora Update System 2015-12-26 18:52:11 EST
claws-mail-3.13.1-4.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3a073171c3
Comment 13 Fedora Update System 2015-12-30 19:56:14 EST
claws-mail-3.13.1-4.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2016-01-03 16:19:21 EST
claws-mail-3.13.1-4.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.